version: "2"
services:
  ea1_asset:
    build: .
    image: ea1_asset:1.0
    container_name: ea1_asset
    volumes:
      - ./logs/:/eaplatform/asset-mgnt-service/logs
      - ./run.sh:/eaplatform/asset-mgnt-service/run.sh
    privileged: true
    env_file:
      - ../env/app.env
    networks:
      - ea_net
    ports:
    - "18020:8080"

networks:
  ea_net:
    external: true

